/* GLOBAL ------------------------------------------------------------------- */
body { color:#fff; font-family:'Roboto','Open Sans',sans-serif,Arial; cursor:default; font-weight:400; padding:0 0 50px; background-color:#7f8c72 !important; background-image:none; background-position:center top; background-size:100% auto; background-repeat:repeat-y; background-attachment:fixed; }
           
* { border-radius:0 !important; outline: 0 !important; }
a { color:#fed453; font-weight:500; text-decoration:none; }
a:active, a:focus, a:hover { color:#fed453; text-decoration:underline; }
form .drain, .hidden_animated { display:none; }
.nolink { cursor:default; }
.embed-responsive-item { width:100%; /*border:solid 1px #dadada !important;*/ }
.text-center .img-responsive { margin-left:auto; margin-right:auto; }
a[href^=tel] { text-decoration:inherit; color:inherit; }
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { min-height:0; }
.clearfix-right { clear:right; }
.no-pad-left { padding-left:0 !important; }
.no-pad-right { padding-right:0 !important; }

/* BG ----------------------------------------------------------------------- */
body > .container { position:relative; }
.bg-img { position:fixed; z-index:0; top:0; left:0; width:856px; height:575px; background:url(../files/images/layout/bg.png) center center no-repeat; background-size:100% 100%; opacity:0.75; }
  @media (max-width: 991px) {
    .bg-img { width:642px; height:431px; }
  }
  @media (max-width: 767px) { 
    .bg-img { width:428px; height:287px; } body > .container { overflow:hidden; } 
  }
  @media (max-width: 480px) {
    .bg-img { width:321px; height:215px; } 
  }

/* NAVBAR ------------------------------------------------------------------- */
.navbar-parent { position:relative; overflow:hidden; margin-bottom:30px; }
.navbar-parent .graphic-header { position:absolute; left:0; top:0; right:0; bottom:0; }
.navbar-parent .graphic-header img { /*max-height:100%;*/ } 

.navbar { background:transparent; border:none; box-shadow:none; -webkit-box-shadow:none; margin-bottom:0; }
.navbar a.navbar-brand { height:auto; text-shadow:none; font-size:1em; line-height:1em; margin-bottom:27px; padding:0; border:solid 0 #fff; background:transparent; position:relative; z-index:10; display:block; width:100%; max-width:397px; }
.navbar a.navbar-brand { height:auto; text-shadow:none; font-size:1em; line-height:1em; margin-bottom:69px; padding:0; border:solid 0 #fff; background:transparent; position:relative; z-index:10; display:block; width:100%; max-width:280px; }
.navbar a.navbar-brand img { margin:0 auto; }
/*
.navbar a.navbar-brand:focus, .navbar a.navbar-brand:hover { background:#fff; border-color:#fed453;
                                                            -webkit-box-shadow:0 0 9px rgba(0,0,0,0.5);
                                                                    box-shadow:0 0 9px rgba(0,0,0,0.5); }
*/
.navbar-top { margin:19px 0 34px; }
.navbar-top .navbar-claim { position:relative; color:#000; font-family:Arial; border-left:solid 2px #000; padding:0 0 1px 5px; margin:7px 0 0; font-weight:400; line-height:1.2; text-align:right; }
.navbar-top .navbar-claim p { line-height:1; font-size:1.45em; }
.navbar-top .navbar-claim p:first-child { margin:-0.35em 0 6px; font-size:1.5em; }
.navbar-top .navbar-claim small { font-size:0.75em; font-weight:500; }
.navbar-top .navbar-claim big { font-weight:500; font-size:1.15em; }
.navbar-top .navbar-claim .bottom-line { border-top:solid 2px #000; position:relative; top:-7px; left:-50%; width:150%; height:0; }
.navbar-top .navbar-tel { font-size:1.1em; letter-spacing:1px; line-height:1.55; }
.navbar-top .navbar-tel strong { font-weight:500; color:#fed453; text-transform:uppercase; }
.navbar-top .navbar-tel a { font-weight:400; }
.navbar-top .navbar-tel p { margin:0; }

.navbar .navi-row { background:rgba(255,255,255,0.9); }
.navbar .langs { float:right; margin:0; }
.navbar .langs li { display:block; float:left; margin-left:1px; }
.navbar .langs li a { display:block; color:#000; text-transform:uppercase; text-decoration:none; padding:10px; font-size:1.2em; font-weight:500; line-height:20px; }
.navbar .langs li:focus, .langs li:hover { background:rgba(255,255,255,0.3); }
.navbar .langs li.active:focus, .langs li.active:hover { background:none; }
.navbar .langs li.active a { font-weight:900; color:#044; cursor:default; }
.navbar .langs li.separator span { display:block; color:#000; padding:9px 0 11px; font-size:1.2em; font-weight:500; line-height:20px; }
 
.navbar .navbar-collapse { border:none; }
.navbar .navbar-toggle { border-color:rgb(0,100,101); background:rgba(0,100,101,0.7); margin-right:0; position:relative; }
.navbar .navbar-toggle .icon-bar { background:#fed453; }
.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover { border-color:rgb(0,100,101); background:#fed453; }
.navbar .navbar-toggle:focus .icon-bar, .navbar .navbar-toggle:hover .icon-bar { background:rgb(0,100,101); }
/*
.navbar .navbar-toggle { border-color:#fed453; background:#fed453; margin-right:0; }
.navbar .navbar-toggle .icon-bar { background:#fff; }
.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover { border-color:#fff; background:#fff; }
.navbar .navbar-toggle:focus .icon-bar, .navbar .navbar-toggle:hover .icon-bar { background:#fed453; }
*/
.navbar .navbar-toggle .helper { color:#fed453; text-shadow:0 0 3px #044; position:absolute; right:100%; top:0; bottom:0; line-height:32px; font-size:1.1em; font-weight:500; padding-right:9px; }

ul#navbar-main { margin:0; }
ul#navbar-main .hidden-in-main-navi { display:none !important; }
ul#navbar-main li a { font-size:1.2em; color:#000; background:transparent; font-weight:500; text-transform:uppercase; text-decoration:none; text-shadow:none; box-shadow:none; -webkit-box-shadow:none; }
ul#navbar-main li:focus, ul#navbar-main li:hover { background:rgba(255,255,255,0.3); }
ul#navbar-main li.active:focus, ul#navbar-main li.active:hover { background:none; }
ul#navbar-main li.active > a span { color:#044; font-weight:900; border-bottom:none; cursor:default; }
ul#navbar-main a:active span, ul#navbar-main a:focus span, ul#navbar-main a:hover span { }
/* lvl 1*/
ul#navbar-main > li > a { padding:10px 1em; }
ul#navbar-main > li.last > a:after { content:none; display:none; }
/* lvl 2*/
ul#navbar-main .dropdown-menu { border:none; padding:10px 0 9px; z-index:500; min-width:165px; left:11px; right:auto; border-bottom:solid 2px #833; 
background: rgb(179,97,106);
background: -moz-linear-gradient(top,  rgba(179,97,106,1) 0%, rgba(157,56,68,1) 100%);
background: -webkit-linear-gradient(top,  rgba(179,97,106,1) 0%,rgba(157,56,68,1) 100%);
background: linear-gradient(to bottom,  rgba(179,97,106,1) 0%,rgba(157,56,68,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3616a', endColorstr='#9d3844',GradientType=0 ); 
}
ul#navbar-main .dropdown-menu li { margin-top:4px; background:transparent; }
ul#navbar-main .dropdown-menu li:first-child { margin-top:0; }
ul#navbar-main .dropdown-menu > li > a { color:#fff; font-weight:400; font-size:1em; }
ul#navbar-main .dropdown-menu li.active { font-weight:500; }
ul#navbar-main .dropdown-menu li.active > a { font-weight:500; }
ul#navbar-main .dropdown-menu li:hover,
ul#navbar-main .dropdown-menu li:focus,
ul#navbar-main .dropdown-menu li:active { }
/* lvl 3*/
ul#navbar-main .dropdown-menu > li > ul { display:none !important; } 


/* HEADER ------------------------------------------------------------------- */
header .graphic-header { position:relative; }
header .graphic-header .img-responsive { min-width:100%; /*min-height:100%;*/ }
header .carousel { margin-bottom:50px; }

.carousel .carousel-control { z-index:100; }
.carousel .carousel-control:hover, .carousel .carousel-control:focus { opacity:1; }
.carousel .carousel-control .glyphicon-chevron-left, 
.carousel .carousel-control .glyphicon-chevron-right, 
.carousel .carousel-control .icon-next, 
.carousel .carousel-control .icon-prev { height:56px; width:56px; }
.carousel .carousel-control .icon-prev::before,
.carousel .carousel-control .icon-next::before { content:none; }
.carousel .carousel-control .icon-prev,
.carousel .carousel-control .icon-next { margin-top:-30px; }
.carousel .carousel-control .icon-prev { left:15%; background:url(../files/images/layout/slider-arr-l.png) center center no-repeat; }
.carousel .carousel-control .icon-next { right:15%; background:url(../files/images/layout/slider-arr-r.png) center center no-repeat; }
.carousel .carousel-inner > .item > a > img, .carousel-inner > .item > img { min-height:168px; min-width:100%; }


/* FOOTER ------------------------------------------------------------------- */
footer { margin-top:25px; }
footer .footer-in { color:#000; text-align:center; text-transform:uppercase; line-height:29px; padding:10px; font-size:1em; font-weight:700; letter-spacing:1px; background:rgba(255,255,255,0.6) url(../files/images/layout/footer-bg.jpg) center center no-repeat; background-size:100% 100%; }
footer .footer-in p { margin:0; }
footer .footer-in a { margin:0 5px; color:#000; }
footer .footer-in a:hover, footer .footer-in a:focus, footer .footer-in a:active { } 
footer .footer-in .ico-fb { display:inline-block; vertical-align:middle; width:27px; height:27px; background:url(../files/images/layout/fb-inact.png) center center no-repeat; }
footer .footer-in .ico-fb:hover, footer .footer-in .ico-fb:focus { background-image:url(../files/images/layout/fb-act.png); }

/* CONTENT ------------------------------------------------------------------ */
.bg-white { background:#fff; }
.page-content { line-height:1.75em; font-size:1.1em; position:relative; z-index:10; }

.page-title-area { margin:0 0 20px 0; padding:5px 0 0; }
.page-title-area .link-back { text-transform:uppercase; font-weight:300; position:relative; top:7px; }
.page-title-container { margin:0; }
.page-title-container .page-title h1 { color:#fed453; text-transform:uppercase; margin:0; font-size:1.2em; font-weight:500; }
.page-subtitle-container { margin:6px 0 0 24px; }
.page-subtitle-container .page-subtitle h2 { color:#fff; margin:0; font-size:1.1em; font-weight:400; }
  
.page-content h1,
.page-content .h1 { color:#fed453; font-size:1.2em; font-weight:500; margin:0 0 15px; }
.page-content h2,
.page-content .h2 { color:#fed453; font-size:1.15em; font-weight:500; margin:0 0 15px; }
.page-content h3,
.page-content .h3 { color:#fed453; font-size:1.1em; font-weight:500; margin:0 0 15px; }
.page-content h4,
.page-content .h4 { color:#fed453; font-size:1.05em; font-weight:500; margin:0 0 15px; }
.page-content h5,
.page-content .h5 { color:#fed453; font-size:1em; font-weight:700; margin:0 0 15px; }
.page-content h6,
.page-content .h6 { color:#fed453; font-size:.95em; font-weight:700; margin:0 0 15px; }
.page-content .orange { color:#e68906; }
.page-content .red { color:#fed453; }
.page-content .blue { color:#0062a6; }
.page-content p { margin-bottom:25px; }
.page-content small { line-height:1.4em; display:inline-block; }
.page-content hr { border-color:#c2c2c2; margin-top:15px; margin-bottom:15px; margin-top:15px; clear:both; }
.page-content ul { padding-left:6px; margin:0 0 25px; }
.page-content li { list-style-type:"•"; padding-left:4px; font-size:1.1em; }
.page-content em { color:#fed453; font-style:normal; } 

.page-content table th { color:#fed453; font-weight:400; }
.page-content table.text-center th { text-align:center; }

.page-content a { color:#fed453; }
.page-content a:hover, 
.page-content a:focus, 
.page-content a:active { text-decoration:underline; }
.page-content a.btn-luxcms { color:#fff; text-decoration:none; }
.page-content a.btn-luxcms.disabled { background-color:#fff; color:#0081c1; border-color:#0081c1; opacity:1; cursor:pointer; pointer-events:auto; }

.page-content .lineheight-reduced { line-height:1.35em; }
.page-content .bordered { border:solid 1px #a73e4a; padding:17px 20px 0; margin-bottom:25px; }
.page-content .page-block { padding:20px 30px 1px; margin-bottom:30px; background:rgba(0,100,101,0.7); font-weight:300; }
.page-content .page-block p { margin-bottom:19px; }
.page-content .page-block strong { font-weight:500; }
.page-content .page-block.content-block { background:rgba(0,0,0,0.5); line-height:1.5em; }
.page-content .page-block.content-block:not(.home-block) > .row { margin-top:-20px; margin-left:-45px; margin-bottom:-1px; }
.page-content .page-block.content-block:not(.home-block) > .row div > :not(img) { margin-top:25px; }
.page-content .page-block.content-block.home-block { padding:0; background:none; font-size:1.1em; font-weight:400; text-shadow:0 0 3px #fff; color:#000;}
.page-content .page-block.content-block.content-left { padding:0; background:none; font-weight:400; }
.page-content .page-block.kontakt-block { padding-top:23px; padding-bottom:4px; }
.page-content .page-block.kontakt-block strong { font-size:1.15em; }
.page-content .page-block.news-list-item { margin-bottom:30px; }
.page-content .page-block.pagination-container { padding-top:14px; }
.page-content .img-responsive { /*min-width:100%;*/ max-width:100%; border-color:#777; }
.page-content .img-responsive.pull-right { margin-left:25px; }
.page-content .embed-responsive { margin-bottom:30px; }
.page-content .embed-responsive.embed-responsive-4by4 { padding-bottom:100%; }

.page-content .side-navi {}
.page-content .side-navi ul { margin:0; padding-left:0; }
.page-content .side-navi ul li { padding-left:0; list-style-type:none; }
.page-content .side-navi > ul .dropdown-menu { background:transparent; }
.page-content .side-navi > ul > li.active > ul.dropdown-menu { margin-bottom:30px; padding:18px 0 17px; background:rgba(0,100,101,0.7); }
.page-content .side-navi > ul li a { padding-left:0; padding-right:0; font-size:1.1em; color:#fed453; background:none; font-weight:700; text-shadow:none; box-shadow:none; -webkit-box-shadow:none; }
.page-content .side-navi > ul li.active > a { color:#fff; font-weight:500; text-decoration:none; }
.page-content .side-navi > ul a:active, .page-content .side-navi > ul a:focus, .page-content .side-navi > ul a:hover { background:rgba(255,255,255,0.3);  }
/* lvl 1 (=2) */
.page-content .side-navi > ul ul { position:relative; float:none; border:none; box-shadow:none; -webkit-box-shadow:none; display:none !important; }
.page-content .side-navi > ul li.active > ul { display:block !important; }
.page-content .side-navi > ul>li > ul>li { background:transparent; }
.page-content .side-navi > ul>li > ul>li:first-child { margin-top:0; }
.page-content .side-navi > ul>li > ul>li > a { font-weight:500; font-size:1.15em; text-transform:uppercase; padding:5px 30px; display:block; }
.page-content .side-navi > ul>li > ul>li.active > a { }
.page-content .side-navi > ul>li > ul>li.active > a:hover,
.page-content .side-navi > ul>li > ul>li.active > a:focus,
.page-content .side-navi > ul>li > ul>li.active > a:active { /*background:none; cursor:default;*/ }
.page-content .side-navi > ul>li > ul>li > a:hover,                                      
.page-content .side-navi > ul>li > ul>li > a:focus,                                      
.page-content .side-navi > ul>li > ul>li > a:active { }
/* lvl 2 (=3)*/                         
.page-content .side-navi > ul>li > ul>li > ul { padding:0; }
.page-content .side-navi > ul>li > ul>li > ul>li > a { font-size:1.15em; padding:4px 30px; padding-left:50px; font-weight:500; }

.page-content .news-list .news-list-item h2 { margin:0 0 3px; }
.page-content .news-list .news-list-item .preview { max-width:200px; margin:0 0 5px 15px; }
.page-content .news-list .news-list-item .date { color:#969696; }
.page-content .news-list .news-list-item .perex { font-size:0.9em; }
.page-content .news-list .news-list-item:hover,
.page-content .news-list .news-list-item:focus { box-shadow:0 0 9px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 9px rgba(0,0,0,0.5); }
.page-content .news-list .news-list-item.act { border:solid 1px #fed453; }
.page-content .news-list .news-list-item.act a { /*color:#555;*/ text-decoration:none; }
.page-content .news-list .news-list-item.act:hover,
.page-content .news-list .news-list-item.act:focus { box-shadow:none; -webkit-box-shadow:none; } 

.page-content .gallery-list { margin-bottom:30px; }
.page-content .gallery-list .gallery-item-parent { background:rgba(0,100,101,0.7); }
.page-content .gallery-list .gallery-item { text-align:center; background:none; padding-left:20px; padding-right:20px; }
.page-content .gallery-list .gallery-item a.thumbnail { padding:0; border:none; margin-bottom:10px; background:transparent; }
.page-content .gallery-list .gallery-item a.thumbnail > img { border:solid 1px rgb(0,100,101); } 
.page-content .gallery-list .gallery-item:hover a.thumbnail > img,
.page-content .gallery-list .gallery-item:focus a.thumbnail > img { border-color:#044; }
.page-content .gallery-list .gallery-item:hover,
.page-content .gallery-list .gallery-item:focus { background:rgb(0,100,101); /*box-shadow:0 0 9px rgba(0,0,0,0.5); -webkit-box-shadow:0 0 9px rgba(0,0,0,0.5);*/ }
.page-content .gallery-list .gallery-item .gallery-item-text { text-align:center; font-weight:300; margin-bottom:15px; }
.page-content .gallery-list .gallery-item .gallery-item-text h2 { margin:0; font-size:1.1em; text-transform:uppercase; }
.page-content .gallery-list .gallery-item .gallery-item-text h2 a { text-decoration:none; }
.page-content .gallery-list .gallery-item .gallery-item-text p { margin:0; }
.page-content .gallery-list .gallery-item .gallery-item-text p a { font-weight:300; color:#fff; font-size:0.85em; text-transform:uppercase; }

.page-content .gallery-detail { overflow:hidden; }
.page-content .gallery-detail .link-back { max-width:25%; min-width:200px; position:absolute; top:0; right:0; z-index:102; text-align:right; }
.page-content .gallery-detail .link-back a { padding:10px 12px 0 20px; display:block; }
.page-content .gallery-detail .link-back a > em { color:#fff; font-style:normal; font-weight:400; font-size:100%; position:relative; top:-9px; line-height:28px; }
.page-content .gallery-detail .link-back a > span { width:29px; height:28px; margin-left:15px; display:inline-block; background-image:url(../files/images/layout/gallery-back.png); }
.page-content .gallery-detail .link-back:hover,
.page-content .gallery-detail .link-back:focus,
.page-content .gallery-detail .link-back:active { text-decoration:none !important; }
.page-content .gallery-detail .link-back a:hover,
.page-content .gallery-detail .link-back a:focus,
.page-content .gallery-detail .link-back a:active { text-decoration:none !important; }
.page-content .gallery-detail .link-back:hover a > em,
.page-content .gallery-detail .link-back:focus a > em { color:#fed453; }
.page-content .gallery-detail .gallery-detail-text { /*max-width:50%; min-width:30%; width:360px;*/ min-height:48px; position:absolute; top:0; left:0; right:0; z-index:101; background:rgba(0,0,0,0.5); padding:13px 12px 13px 20px; }
.page-content .gallery-detail .gallery-detail-text h2 { font-size:1.25em; line-height:23px; text-transform:uppercase; letter-spacing:0; color:#fed453; font-weight:500 !important; margin:0; }
.page-content .gallery-detail .gallery-detail-text .link-more { padding-left:0; margin-top:2px; text-align:center; }
.page-content .gallery-detail .gallery-detail-text .link-more a { color:#333; }
.page-content .gallery-detail .gallery-detail-text #gallery-text { margin-top:20px; }
.page-content .gallery-detail .gallery-detail-text #gallery-text p { margin-bottom:10px; }
.page-content .gallery-detail .carousel .carousel-inner { background:#aaa; }
.page-content .gallery-detail .carousel .carousel-inner .item img { /*max-width:80%;*/ margin-left:auto; margin-right:auto; position:relative; max-height:640px; min-width:0; /*z-index:101;*/ }
.page-content .gallery-detail .carousel .carousel-control .icon-prev { left:28%; }
.page-content .gallery-detail .carousel .carousel-control .icon-next { right:25%; }
.page-content .gallery-detail .carousel .carousel-indicators { bottom:10px; z-index:102; }
.page-content .gallery-detail .carousel .carousel-indicators li { border-radius:14px !important; margin:0 7px; height:14px; width:14px; }
.page-content .gallery-detail .carousel .item .carousel-caption { background:rgba(0,100,101,0.6); margin:0 auto; left:0; right:0; bottom:0; padding:0; z-index:103; text-align:center; font-size:1em; text-shadow:none; } 
.page-content .gallery-detail .carousel .item .carousel-caption .carousel-caption-text { margin:5px 10px; font-weight:400; }
.page-content .gallery-detail .carousel { margin-bottom:130px; }
.page-content .gallery-detail .gallery-line { position:absolute; margin-top:30px; z-index:104; width:15000px; overflow:visible; background:rgba(0,100,101,0.7); }
.page-content .gallery-detail .gallery-line .carousel-indicators { margin-left:0; left:0; right:0; top:0; bottom:0; width:100%; height:100%; }
.page-content .gallery-detail .gallery-line .carousel-indicators span { display:inline-block; height:auto; width:auto; cursor:pointer; margin-top:20px; }
.page-content .gallery-detail .gallery-line .carousel-indicators span img { border:solid 2px rgb(0,100,101); display:inline; width:120px; min-width:12px; }
.page-content .gallery-detail .gallery-line .carousel-indicators span.active img { border-color:#fed453; }

.page-content .gallery-detail.gallery-as-product .carousel { margin-bottom:30px; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item { background:rgba(0,100,101,0.7); }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-html { width:30%; float:right; padding:30px 20px; font-weight:400; line-height:3; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item img { width:70%; min-width:0; margin-left:0; float:left; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom { opacity:0.55; z-index:200; position:absolute; bottom:0; left:28%; padding:40px 50px; width:32px; height:32px; background:url(../files/images/layout/slider-zoom.png) center center no-repeat; background-size:32px 32px; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom:hover,
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom:focus { opacity:1; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-caption { width:70%; right:auto; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-caption .carousel-caption-text { margin:10px 0; font-size:1.4em; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-control.right { right:30%; background:none; }
.page-content .gallery-detail.gallery-as-product .carousel .carousel-control.left { background:none; }

.page-content .gallery-to-page .gallery-row .thumbnail { position:relative; background-color:rgba(0, 100, 101, 0.7); border:none; box-shadow:none; -webkit-box-shadow:none; }
.page-content .gallery-to-page .gallery-row .thumbnail:hover,
.page-content .gallery-to-page .gallery-row .thumbnail:focus { background-color:rgb(0, 100, 101); } 
.page-content .gallery-to-page .gallery-row .thumbnail span { position:absolute; bottom:4px; left:0; right:0; display:block; font-weight:400; text-align:center; font-size:0.9em; background:rgba(255,255,255,0.7); }

.page-content .pagination { padding-left:0; margin:0 0 14px; }
.page-content .pagination > li > a, 
.page-content .pagination > li > span { background:rgba(0,100,101,0.7); border-color:rgb(0,100,101); color:#fed453; font-weight:400; }
.page-content .pagination > li > a:hover, 
.page-content .pagination > li > span:hover, 
.page-content .pagination > li > a:focus, 
.page-content .pagination > li > span:focus { color:#044; background-color:#fed453; border-color:rgb(0,100,101); text-decoration:none; }
.page-content .pagination > .active > a, 
.page-content .pagination > .active > a:focus, 
.page-content .pagination > .active > a:hover, 
.page-content .pagination > .active > span, 
.page-content .pagination > .active > span:focus, 
.page-content .pagination > .active > span:hover { background-color:#044; border-color:rgb(0,100,101); color:#fff; font-weight:400; }


/* KONTAKT -------------------------------------------------------------------- *
.pageid__kontakt .block-1 { color:#fed453; padding-bottom:30px; }
.pageid__kontakt .block-1 p { margin-bottom:18px; }
.pageid__kontakt .block-1 big { text-transform:uppercase; font-size:1em; font-weight:500; }
.pageid__kontakt .block-1 strong { font-weight:500; }
.pageid__kontakt .embed-responsive { margin-bottom:50px; }
.pageid__kontakt #contact-form { padding-top:40px; }
.pageid__kontakt #contact-form .btn-luxcms { margin:25px 0 50px; padding-left:60px; padding-right:60px; }
.pageid__kontakt #contact-form .form-group { max-width:720px; }


/* FORMS ---------------------------------------------------------------------- */
.page-content .page-form { margin:25px 0; }
.page-content .page-form .alert { margin-top:20px; }

.page-content .form-group { margin-bottom:15px; }
.page-content .form-group p { padding-top:10px; }
.page-content .control-label { text-align:left; font-weight:300; font-size:1em; text-transform:uppercase; color:#fed453; }
.page-content .form-control { height:auto; max-width:400px; background:#006465; border-color:#006465; color:#fff; font-weight:400; box-shadow:none; -webkit-box-shadow:none; }

.page-content .form-control#termin { max-width:300px; display:inline-block; margin:0 1em; }
.page-content .icon-datepicker { margin-top:0; cursor:pointer; }

.page-content .form-control:-moz-placeholder            { color:transparent; } /* Firefox 18- */
.page-content .form-control::-moz-placeholder           { color:transparent; } /* Firefox 19+ */
.page-content .form-control::-webkit-input-placeholder  { color:transparent; }
.page-content .form-control:-ms-input-placeholder       { color:transparent; }

/* checkbox style */  
.page-content .page-form .checkbox-parent { position:relative; min-height:25px; }
.page-content .page-form input[type=radio],
.page-content .page-form input[type=checkbox] { position:absolute; z-index:25; height:25px; width:100%; margin:0; opacity:0; cursor:pointer; }
/* checkbox style label */
.page-content .page-form input[type=radio]:empty ~ label,
.page-content .page-form input[type=checkbox]:empty ~ label { font-size:0.85em; color:#fed453; font-weight:300; text-transform:uppercase; position:relative; line-height:25px; margin:0; padding-left:35px; cursor:pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.page-content .page-form input[type=radio]:empty ~ label:before,
.page-content .page-form input[type=checkbox]:empty ~ label:before { position:absolute; display:block; top:0; left:0; content:''; font-size:160%; text-indent:0.15em; width:25px; height:25px; line-height:23px; background:#006465; border:solid 1px #006465; }
/* checkbox toggle hover */
.page-content .page-form input[type=radio]:hover:not(:checked) ~ label:before,
.page-content .page-form input[type=checkbox]:hover:not(:checked) ~ label:before { content:'2714'; color:rgb(0,130,131); }
.page-content .page-form input[type=radio]:hover:not(:checked) ~ label,
.page-content .page-form input[type=checkbox]:hover:not(:checked) ~ label { /*color:#fed453; font-weight:300; text-transform:uppercase;*/ }
/* checkbox toggle on */
.page-content .page-form input[type=radio]:checked ~ label:before,
.page-content .page-form input[type=checkbox]:checked ~ label:before { content:'2714'; color: #fff; }
.page-content .page-form input[type=radio]:checked ~ label,
.page-content .page-form input[type=checkbox]:checked ~ label { /*color:#fed453; font-weight:300; text-transform:uppercase;*/ }
/* checkbox radio focus */
.page-content .page-form input[type=radio]:focus ~ label:before,
.page-content .page-form input[type=checkbox]:focus ~ label:before { box-shadow:none; -webkit-box-shadow:none; }
/* checkbox error state */
.page-content .page-form .has-error input[type=checkbox]:empty ~ label:before { border-color:#fed453; }
.page-content .page-form .has-error .checkbox-parent a { color:#fed453; }
.page-content .page-form .has-error .checkbox-parent:hover  a:hover,
.page-content .page-form .has-error .checkbox-parent:focus  a:focus,
.page-content .page-form .has-error .checkbox-parent:active a:active { color:#555; }


.has-error .form-control { border-color:#843534; background-color:#843534; }
.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label
  { color:#fed453; }
  

/* BUTTONS ------------------------------------------------------------------ */
.btn-md { font-size:125%; }
.btn-luxcms { font-weight:400; background-color:#fed453; color:#006465; border-color:#fed453; border:none; text-decoration:none; padding:5px 20px 6px; margin-top:25px; max-width:100%; text-transform:uppercase;
              background-image: -webkit-linear-gradient(top, #fed453 0%, #fed453 100%); 
              background-image:      -o-linear-gradient(top, #fed453 0%, #fed453 100%); 
              background-image: -webkit-gradient(linear, left top, left bottom, from(#fed453), to(#fed453));
              background-image:         linear-gradient(to bottom, #fed453 0%, #fed453 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffed453', endColorstr='#fffed453', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x; }
.btn-luxcms:hover, .btn-luxcms:focus { background-color:#006465; background-position:0 -15px; background-image:none; }
.btn-luxcms:active, .btn-luxcms.active { background-color:#006465; border-color:#006465; background-image:none; }
.btn-luxcms.disabled, .btn-luxcms:disabled, .btn-luxcms[disabled] { background-color:#777; background-image:none; }
.btn-luxcms:hover, .btn-luxcms:focus, .btn-luxcms.focus, .btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { color:#fff; background-color:#006465; border-color:#006465; }
.btn-luxcms:active, .btn-luxcms.active, .open > .dropdown-toggle.btn-luxcms { background-image: none; }
.btn-luxcms.disabled,.btn-luxcms[disabled],fieldset[disabled] .btn-luxcms,.btn-luxcms.disabled:hover,.btn-luxcms[disabled]:hover,fieldset[disabled] .btn-luxcms:hover,
.btn-luxcms.disabled:focus,.btn-luxcms[disabled]:focus,fieldset[disabled] .btn-luxcms:focus,.btn-luxcms.disabled.focus,.btn-luxcms[disabled].focus,fieldset[disabled] .btn-luxcms.focus,
.btn-luxcms.disabled:active,.btn-luxcms[disabled]:active,fieldset[disabled] .btn-luxcms:active,.btn-luxcms.disabled.active,.btn-luxcms[disabled].active,fieldset[disabled] .btn-luxcms.active { background-color:#333; border-color:#333; background-image:none; }
.btn-luxcms .badge { color:#fed453; background-color:#006465; }

.btn-luxcms-gray { font-weight:700; background-color:#a8a9a9; color:#fff; border-color:#a8a9a9; text-decoration:none; padding:5px 12px 6px; 
              background-image: -webkit-linear-gradient(top, #a8a9a9 0%, #a8a9a9 100%); 
              background-image:      -o-linear-gradient(top, #a8a9a9 0%, #a8a9a9 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#a8a9a9), to(#a8a9a9));
              background-image:         linear-gradient(to bottom, #a8a9a9 0%, #a8a9a9 100%);
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa8a9a9', endColorstr='#ffa8a9a9', GradientType=0);
              filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
              background-repeat: repeat-x; }
.btn-luxcms-gray:hover, .btn-luxcms-gray:focus { background-color: #034a7d; background-position: 0 -15px; background-image: none; }
.btn-luxcms-gray:active, .btn-luxcms-gray.active { background-color: #034a7d; border-color: #034a7d; background-image: none; }
.btn-luxcms-gray.disabled, .btn-luxcms-gray:disabled, .btn-luxcms-gray[disabled] { background-color: #aaa; background-image: none; }
.btn-luxcms-gray:hover, .btn-luxcms-gray:focus, .btn-luxcms-gray.focus, .btn-luxcms-gray:active, .btn-luxcms-gray.active, .open > .dropdown-toggle.btn-luxcms-gray { color: #fff; background-color: #034a7d; border-color: #034a7d; }
.btn-luxcms-gray:active, .btn-luxcms-gray.active, .open > .dropdown-toggle.btn-luxcms-gray { background-image: none; }
.btn-luxcms-gray.disabled,.btn-luxcms-gray[disabled],fieldset[disabled] .btn-luxcms-gray,.btn-luxcms-gray.disabled:hover,.btn-luxcms-gray[disabled]:hover,fieldset[disabled] .btn-luxcms-gray:hover,
.btn-luxcms-gray.disabled:focus,.btn-luxcms-gray[disabled]:focus,fieldset[disabled] .btn-luxcms-gray:focus,.btn-luxcms-gray.disabled.focus,.btn-luxcms-gray[disabled].focus,fieldset[disabled] .btn-luxcms-gray.focus,
.btn-luxcms-gray.disabled:active,.btn-luxcms-gray[disabled]:active,fieldset[disabled] .btn-luxcms-gray:active,.btn-luxcms-gray.disabled.active,.btn-luxcms-gray[disabled].active,fieldset[disabled] .btn-luxcms-gray.active { background-color: #034a7d; border-color: #034a7d; background-image: none; }
.btn-luxcms-gray .badge { color: #034a7d; background-color: #fff; }

.btn-luxcms .glyphicon { margin-right:-3px; }
.bootstrap-select .dropdown-toggle { }
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) { width:100%; }
.bootstrap-select.btn-group .dropdown-menu { max-width:400px; min-width:250px; right:0; }
.bootstrap-select.btn-group .dropdown-menu > li > a { color:#044; }


/* RESPONSIVITY BOOTSTRAP---------------------------------------------------- */
/* md = Medium devices Desktops (<1200px) */
@media (max-width: 1199px)
{
    ul#navbar-main li a,
    .navbar .langs li a,
    .navbar .langs li.separator span { font-size:1.1em; }
    ul#navbar-main > li > a { padding-left:.8em; padding-right:.8em; } 
    .page-content { line-height:1.7em; font-size:1em; position:relative; z-index:10; }
    .page-content .page-block { padding-left:25px; padding-right:25px; }
    footer .footer-in { font-weight:500; font-size:0.95em; letter-spacing:0; }
            
    /*.navbar-top { margin:10px 0 19px; }
    .navbar-top .navbar-claim { font-size:.9em; }
    .page-content .side-navi > ul li.active > a { font-weight:700; font-size:.85em; }
    .page-content .side-navi > ul > li > ul > li > a { font-size:.95em; }
    .page-content .side-navi > ul > li > ul > li > ul { padding-left:0; font-size:.85em; }
    .page-content .page-block.home-block { font-size:.9em; }
    .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-html { line-height:2em; }
    .page-content .form-costsavings .form-horizontal { background-position:right 30px top; }
    */
}
/* sm = Small devices Tablets (<992px)*/
@media (max-width: 991px)
{
    .page-content .page-block.content-block:not(.home-block) > .row { margin:5px -15px; }
    .page-content #termin.form-control { max-width:125px; }
    .bootstrap-select.btn-group .dropdown-menu > li > a { font-size:0.8em; }
    
    ul#navbar-main li a,
    .navbar .langs li a,
    .navbar .langs li.separator span { font-size:1em; }
    .navbar-top { margin:12px 0 21px; }
    .navbar-top .navbar-claim { font-size:.8em; }
    .page-title-container .page-title h1 { font-size:1.2em; }
    .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom { left:22%; }
    .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-html { font-size:0.9em; line-height:1.5em; padding:20px 15px; }
    .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-caption .carousel-caption-text { font-size:1.2em; }
    footer { font-size:.75em; }
}
/* xs = Extra small devices Phones (<768px) */
@media (max-width: 767px)
{
  .img-responsive { margin-left:auto; margin-right:auto; max-height:420px; }
  .page-content .img-responsive.pull-right { float:none !important; margin-left:auto; margin-bottom:15px; }

  .navbar .langs { margin-right:0; padding:0; background:rgba(255,255,255,0.5); }
  .navbar .navbar-toggle { margin:0; top:0px; right:0px; position:absolute; }
  .navbar a.navbar-brand { max-width:260px; width:60%; margin-bottom:37px; }
  .navbar .navi-row > .no-pad-right { padding-left:0 !important; }
  nav ul#navbar-main { padding:0; margin:10px 0; }
  ul#navbar-main > li > a { padding:2px 15px; }
  .page-content .side-navi ul li a,
  .page-content .side-navi > ul > li > ul li a { padding:2px 25px; font-size:1em; }
  .page-content .side-navi > ul > li > ul > li > ul > li > a { padding-top:2px; padding-bottom:2px; font-size:1em; }
  .page-content .side-navi > ul > li.active > ul.dropdown-menu { }

  .page-content .gallery-detail.gallery-as-product .carousel { margin-bottom:30px; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item { }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-html { width:100%; float:none; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item img { width:100%; float:none; max-height:none; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom { top:30px; right:-20px; left:45%; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-caption { width:100%; right:auto; top:0; bottom:auto; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-caption .carousel-caption-text { }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-control { height:100px; top:33%; bottom:auto; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-control.right { right:-3px; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-control.left { left:-3px; }
  .page-content .gallery-detail .gallery-detail-text { min-height:42px; }
  
  .page-content .gallery-list .gallery-item .gallery-item-text { text-align:center; }
  .page-content .gallery-detail .link-back a { padding:7px 8px 0px 12px; }
  .page-content .gallery-detail .carousel .carousel-indicators { bottom:0; }
  .page-content .gallery-detail .carousel .carousel-indicators li { border-radius:8px !important; margin:0 4px; height:8px; width:8px; }
  .page-content .gallery-detail .carousel .item .carousel-caption { font-size:1em; }
  
  .page-content .form-costsavings .form-results { font-size:.9em; }
  
  .page-title-area .link-back { top:0; }  
  .page-title-container .page-title h1 { font-size:1.1em; }
  .page-subtitle-container .page-subtitle h2 { font-size:1.5em; }
  .page-content a.btn-luxcms { margin-right:auto; margin-left:auto; }   
  
}
/* xxs = Landscape Mode and Medium Smart Phones (<481px) */
@media (max-width: 480px)
{
  .navbar a.navbar-brand { margin-bottom:-10px; max-width:150px;}
  .img-responsive { max-height:320px; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-control { top:25%; }
  .page-content .gallery-detail.gallery-as-product .carousel .carousel-inner .item .carousel-zoom { left:39%; }
  .carousel .item .carousel-caption { font-size:.55em; }
  .graphic-header .carousel-caption p { font-size:1em; }
  .graphic-header .carousel-caption p:first-child { font-size:1.5em; }
}
/* xxxs = Small Smart Phones (<361px) */
@media (max-width: 360px)
{
  .navbar a.navbar-brand { margin-bottom:10px; }
  .page-content .form-costsavings .form-results table td:first-child { font-size:.7em; }
  .page-content .form-costsavings .form-results .final-result { padding-left:40px; padding-right:40px; }
}
/* xxxxs = Very Small Mobile Phones (<321px) */
@media (max-width: 320px)
{
  .navbar a.navbar-brand { margin-bottom:5px; }
}

/* RESPONSIVITY SETTINGS ---------------------------------------------------- */
/*Large Widescreen Monitors*/
@media (min-width: 1365px) and (max-width: 5000px) {}
@media (min-width: 1281px) and (max-width: 1364px) {}
@media (min-width: 1215px) and (max-width: 1280px) {}
/*Very Large Tablets and Medium Laptops*/
@media (min-width: 1153px) and (max-width: 1214px) {}
/*Notebooks and Small Laptops*/
@media (min-width: 1025px) and (max-width: 1152px) {}
@media (min-width: 991px) and (max-width: 1024px) {}
/*iPad Landscape Mode and Large Tablets */
@media (min-width: 961px) and (max-width: 990px) {}
/*Small Desktop and Very Small Notebook */
@media (min-width: 801px) and (max-width: 960px) {}
/*windows machine 782px*/
@media (min-width: 751px) and (max-width: 800px) {}
/*iPad Portrait Mode, iPad Mini and Small Tablets */
@media (min-width: 739px) and (max-width: 750px) {}
@media (min-width: 668px) and (max-width: 738px) {}
/*Medium Smart Phones v2*/
@media (min-width: 641px) and (max-width: 667px) {}
/*Medium Smart Phones v2*/
@media (min-width: 601px) and (max-width: 640px) {}
/*Google Nexus and Other Large Smart Phones v1*/
@media (min-width: 481px) and (max-width: 600px) {}
/*iPhone Landscape Mode and Mediium Smart Phones*/
@media (min-width: 415px) and (max-width: 480px) {}
/*iPhone Landscape Mode and Mediium Smart Phones*/
@media (min-width: 376px) and (max-width: 414px) {}
/*iPhone Landscape Mode and Mediium Smart Phones*/
@media (min-width: 361px) and (max-width: 375px) {}
/*Other Major Small Smart Phones*/
@media (min-width: 321px) and (max-width: 360px) {}
/*iPhone Portrait Mode and Very Small Mobile Phones*/
@media screen and (max-width: 320px) {}